.background {
  position: relative;
  width: 100vw;
  height: 100vh;
  background-image: url("../../../assets/landing.png");
  background-color: #042759;
  background-repeat: no-repeat;
  background-position: 50% 60%;
  background-size: cover;
  display: flex;
  flex-direction: column;
}
